QGIS Application - Bug report #13259

Editing attributes with feature form on vector layers duplicates feature

2015-08-25 01:11 AM - Darius Matboo

Status: Closed
Priority: High
Assignee:

Category: Forms

Affected QGIS version:2.10.1
Operating System: Ubuntu 15.04
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: not reproducable

Copied to github as #: 21320

Description

When | edit the attributes with feature form on vector layers then a new duplicate feature is created. If | edit the attributes from attributes

table, there is no problem.
It's like this issue, but not with postgis layers (#11036)

History

#1 - 2015-10-17 04:06 PM - Jiirgen Fischer
- Status changed from Open to Feedback

No reproducable with shape files. Please provide a testcase to reproduce.

#2 - 2015-11-10 04:18 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
